.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.993000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.772000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.110480px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:39.840000px;}
.fs4{font-size:41.874400px;}
.fs3{font-size:48.853200px;}
.fs1{font-size:103.920000px;}
.fs2{font-size:112.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:31.802668px;}
.y2{bottom:31.803123px;}
.yc{bottom:181.105003px;}
.y4{bottom:203.452468px;}
.ye{bottom:238.086350px;}
.y9{bottom:250.275237px;}
.y7{bottom:320.330167px;}
.y8{bottom:326.694607px;}
.yb{bottom:343.366248px;}
.y13{bottom:365.545788px;}
.y12{bottom:378.983038px;}
.yf{bottom:380.608011px;}
.y6{bottom:395.731204px;}
.yd{bottom:396.920981px;}
.y15{bottom:434.332372px;}
.y14{bottom:443.906111px;}
.ya{bottom:469.292793px;}
.y5{bottom:507.743067px;}
.y11{bottom:527.452790px;}
.y10{bottom:529.997998px;}
.y3{bottom:600.020229px;}
.h5{height:29.312080px;}
.h2{height:29.760480px;}
.h4{height:34.197240px;}
.h3{height:83.664000px;}
.h1{height:675.558195px;}
.h0{height:675.807981px;}
.w1{width:955.432304px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:52.659364px;}
.x3{left:83.792832px;}
.xb{left:181.430407px;}
.x14{left:250.249690px;}
.x8{left:264.553017px;}
.x15{left:272.402549px;}
.x13{left:299.870972px;}
.x12{left:303.170762px;}
.x10{left:350.551689px;}
.xa{left:391.329857px;}
.xd{left:392.643847px;}
.x9{left:396.721947px;}
.xc{left:429.225834px;}
.x5{left:441.190140px;}
.x1{left:497.029963px;}
.x11{left:520.672570px;}
.xf{left:610.838584px;}
.x6{left:635.200802px;}
.x7{left:649.338816px;}
.xe{left:658.943096px;}
.x4{left:716.192850px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.304078pt;}
.fs0{font-size:46.785607pt;}
.fs4{font-size:49.174679pt;}
.fs3{font-size:57.370146pt;}
.fs1{font-size:122.037155pt;}
.fs2{font-size:131.525802pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:37.347067pt;}
.y2{bottom:37.347600pt;}
.yc{bottom:212.678400pt;}
.y4{bottom:238.921867pt;}
.ye{bottom:279.593733pt;}
.y9{bottom:293.907600pt;}
.y7{bottom:376.175733pt;}
.y8{bottom:383.649733pt;}
.yb{bottom:403.227867pt;}
.y13{bottom:429.274133pt;}
.y12{bottom:445.054000pt;}
.yf{bottom:446.962267pt;}
.y6{bottom:464.722000pt;}
.yd{bottom:466.119200pt;}
.y15{bottom:510.052800pt;}
.y14{bottom:521.295600pt;}
.ya{bottom:551.108133pt;}
.y5{bottom:596.261733pt;}
.y11{bottom:619.407600pt;}
.y10{bottom:622.396533pt;}
.y3{bottom:704.626267pt;}
.h5{height:34.422275pt;}
.h2{height:34.948848pt;}
.h4{height:40.159102pt;}
.h3{height:98.249774pt;}
.h1{height:793.333333pt;}
.h0{height:793.626667pt;}
.w1{width:1122.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x2{left:61.839867pt;}
.x3{left:98.401067pt;}
.xb{left:213.060533pt;}
.x14{left:293.877600pt;}
.x8{left:310.674533pt;}
.x15{left:319.892533pt;}
.x13{left:352.149733pt;}
.x12{left:356.024800pt;}
.x10{left:411.666000pt;}
.xa{left:459.553333pt;}
.xd{left:461.096400pt;}
.x9{left:465.885467pt;}
.xc{left:504.056000pt;}
.x5{left:518.106133pt;}
.x1{left:583.680933pt;}
.x11{left:611.445333pt;}
.xf{left:717.330667pt;}
.x6{left:745.940133pt;}
.x7{left:762.542933pt;}
.xe{left:773.821600pt;}
.x4{left:841.052133pt;}
}
